Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 28 Jul 2014, 11:02
All times are UTC - 4
 Forum index » House Training » Beginners Help ( Start Here)
Must have FLASH for website!
Moderators: Flash, Ian, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [5 Posts]  
Author Message
flamesage


Joined: 01 Jul 2005
Posts: 214

PostPosted: Mon 05 Sep 2005, 20:28    Post subject:  Must have FLASH for website!  

http://www.isketch.net/

One of the most addicting games ever, but it needs flash. =(
How would I go about doing this for puppy? I hit "OK" and told it to download when it prompted me I didn't have it, but it came up to a page and said it didn't find any suitable installer. Mad
Back to top
View user's profile Send private message 
Bruce B


Joined: 18 May 2005
Posts: 11080
Location: The Peoples Republic of California

PostPosted: Mon 05 Sep 2005, 21:00    Post subject:  

I could be wrong, but I thought all you would need was the two items:

/usr/lib/mozilla-1.8b1.4/plugins/flashplayer.xpt
/usr/lib/mozilla-1.8b1.4/plugins/libflashplayer.so
Back to top
View user's profile Send private message 
Bruce B


Joined: 18 May 2005
Posts: 11080
Location: The Peoples Republic of California

PostPosted: Mon 05 Sep 2005, 21:28    Post subject: Re: Must have FLASH for website!  

flamesage wrote:
http://www.isketch.net/

One of the most addicting games ever, but it needs flash. =(
How would I go about doing this for puppy? I hit "OK" and told it to download when it prompted me I didn't have it, but it came up to a page and said it didn't find any suitable installer. Mad


I thought when you said "it needs flash", you meant the Macromedia Flash Player. What it needs is the Shockwave Player.

Best of luck to you with this one.
Back to top
View user's profile Send private message 
MU


Joined: 24 Aug 2005
Posts: 13642
Location: Karlsruhe, Germany

PostPosted: Mon 05 Sep 2005, 21:52    Post subject:  

http://plugindoc.mozdev.org/faqs/firefox-linux.html#install-crossover

Quote:
:
How do I install QuickTime, Shockwave or other Windows plugins?

At present, Linux versions of QuickTime, Macromedia Shockwave Player, and various other Windows browser plugins are not available. Many Windows browser plugins can be used by installing the CrossOver Plugin. Note that this is commercial (aka non-free) software.


In other words: not possible on puppy.

Mark
Back to top
View user's profile Send private message Visit poster's website 
Lobster
Official Crustacean


Joined: 04 May 2005
Posts: 15117
Location: Paradox Realm

PostPosted: Tue 06 Sep 2005, 00:37    Post subject:  

Here are some tools which may or may not be relevant - but useful
http://www.swftools.org/

_________________
Puppy WIKI
Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 1 of 1 [5 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Beginners Help ( Start Here)
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0463s ][ Queries: 11 (0.0044s) ][ GZIP on ]